@charset "utf-8";
*, :after, :before {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  margin: 0;
  padding: 0;
  -webkit-tap-highlight-color: transparent;
  outline: 0 !important
}
img {
  height: auto;
  max-width: 100%;
  vertical-align: middle;
  border: 0;
  -ms-interpolation-mode: bicubic;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  user-select: none;
  -webkit-user-drag: none
}
ol, ul {
  list-style-type: none
}
html {
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  height: 100%;
  -webkit-tap-highlight-color: transparent
}
body {
  margin: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-tap-highlight-color: transparent
}
article, aside, footer, header, nav, section {
  display: block
}
figcaption, figure, main {
  display: block
}
hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible
}
a {
  background-color: transparent;
  -webkit-text-decoration-skip: objects
}
a:active, a:hover {
  outline-width: 0
}
abbr[title] {
  border-bottom: none;
  text-decoration: underline;
  text-decoration: underline dotted
}
b, strong {
  font-weight: inherit
}
b, strong {
  font-weight: 700
}
dfn {
  font-style: italic
}
mark {
  background-color: #ff0;
  color: #000
}
small {
  font-size: 80%
}
sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline
}
sub {
  bottom: -.25em
}
sup {
  top: -.5em
}
audio, video {
  display: inline-block
}
audio:not([controls]) {
  display: none;
  height: 0
}
img {
  border-style: none
}
svg:not(:root) {
  overflow: hidden
}
button, input, optgroup, select, textarea {
  font-family: sans-serif;
  font-size: 100%;
  line-height: 1.15;
  margin: 0
}
button, input {
  overflow: visible
}
button, select {
  text-transform: none
}
[type=reset], [type=submit], button, html [type=button] {
  -webkit-appearance: button
}
[type=button]::-moz-focus-inner, [type=reset]::-moz-focus-inner, [type=submit]::-moz-focus-inner, button::-moz-focus-inner {
  border-style: none;
  padding: 0
}
[type=button]:-moz-focusring, [type=reset]:-moz-focusring, [type=submit]:-moz-focusring, button:-moz-focusring {
  outline: 1px dotted ButtonText
}
fieldset {
  border: 1px solid silver;
  margin: 0 2px;
  padding: .35em .625em .75em
}
legend {
  box-sizing: border-box;
  color: inherit;
  display: table;
  max-width: 100%;
  padding: 0;
  white-space: normal
}
progress {
  display: inline-block;
  vertical-align: baseline
}
textarea {
  overflow: auto
}
[type=checkbox], [type=radio] {
  box-sizing: border-box;
  padding: 0
}
[type=number]::-webkit-inner-spin-button, [type=number]::-webkit-outer-spin-button {
  height: auto
}
[type=search] {
  -webkit-appearance: textfield;
  outline-offset: -2px
}
[type=search]::-webkit-search-cancel-button, [type=search]::-webkit-search-decoration {
  -webkit-appearance: none
}
::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit
}
details, menu {
  display: block
}
summary {
  display: list-item
}
canvas {
  display: inline-block
}
template {
  display: none
}
[hidden] {
  display: none
}
::selection {
  background: rgba(0, 0, 0, .2)
}
::-moz-selection {
  background: rgba(0, 0, 0, .2)
}
.container, .wrapper {
  position: relative
}
.clearfix::after, .clearfix::before, .container::after, .container::before, .wrapper::after, .wrapper::before {
  display: table;
  line-height: 0;
  content: ""
}
.clearfix:after, .container::after, .wrapper::after {
  clear: both
}
.valign-center {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.embed-content, .youtube-live {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden
}
.embed-content embed, .embed-content iframe, .embed-content img, .embed-content object, .embed-content video, .youtube-live iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
  overflow: hidden;
  object-fit: cover;
}
.no-marg {
  margin: 0 !important
}
.no-padd {
  padding: 0 !important
}
.mt-0 {
  margin-top: 0 !important
}
.mt-0 {
  margin-bottom: 0 !important
}
.pt-0 {
  padding-top: 0 !important
}
.pb-0 {
  padding-bottom: 0 !important
}
.no-select {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.is-loading {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transform: translate3d(0, 0, 0);
  overflow: hidden;
}
.is-loading .app-wrapper {
  opacity: 0;
  height: 100%;
}
.loading {
  display: none;
}
.is-loading .loading {
  display: block;
}
.loading {
  width: 80px;
  height: 80px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate3d(-50%, -50%, 0);
  z-index: 9999;
  pointer-events: none;
}
.lds-grid {
  display: inline-block;
  position: relative;
  width: 80px;
  height: 80px;
}
.lds-grid div {
  position: absolute;
  width: 16px;
  height: 16px;
  border-radius: 50%;
  background: #6F6F6F;
  animation: lds-grid 1.2s linear infinite;
}
.lds-grid div:nth-child(1) {
  top: 8px;
  left: 8px;
  animation-delay: 0s;
}
.lds-grid div:nth-child(2) {
  top: 8px;
  left: 32px;
  animation-delay: -0.4s;
}
.lds-grid div:nth-child(3) {
  top: 8px;
  left: 56px;
  animation-delay: -0.8s;
}
.lds-grid div:nth-child(4) {
  top: 32px;
  left: 8px;
  animation-delay: -0.4s;
}
.lds-grid div:nth-child(5) {
  top: 32px;
  left: 32px;
  animation-delay: -0.8s;
}
.lds-grid div:nth-child(6) {
  top: 32px;
  left: 56px;
  animation-delay: -1.2s;
}
.lds-grid div:nth-child(7) {
  top: 56px;
  left: 8px;
  animation-delay: -0.8s;
}
.lds-grid div:nth-child(8) {
  top: 56px;
  left: 32px;
  animation-delay: -1.2s;
}
.lds-grid div:nth-child(9) {
  top: 56px;
  left: 56px;
  animation-delay: -1.6s;
}
@keyframes lds-grid {
  0%, 100% {
    opacity: 1;
  }
  50% {
    opacity: 0.5;
  }
}
.row {
  display: flex;
  flex-wrap: wrap;
}
.col-1 {
  width: 100%;
}
.col-2 {
  width: 50%;
}
.col-3 {
  width: 33.333%;
}
.col-4 {
  width: 25%;
}


.is-vc {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}


.animation-element.fade-in {
  opacity: 0;
  -webkit-transition: all .5s cubic-bezier(.55, .055, .675, .19);
  -moz-transition: all .5s cubic-bezier(.55, .055, .675, .19);
  -o-transition: all .5s cubic-bezier(.55, .055, .675, .19);
  transition: all .5s cubic-bezier(.55, .055, .675, .19)
}
.animation-element.fade-in.in-view {
  opacity: 1
}
.animation-element.fade-in-later {
  opacity: 0;
  -webkit-transition: all .5s .3s cubic-bezier(.55, .055, .675, .19);
  -moz-transition: all .5s .3s cubic-bezier(.55, .055, .675, .19);
  -o-transition: all .5s .3s cubic-bezier(.55, .055, .675, .19);
  transition: all .5s .3s cubic-bezier(.55, .055, .675, .19)
}
.animation-element.fade-in-later.in-view {
  opacity: 1
} 
